input.text {
	height:			18px;
	line-height:		18px;
	padding:		2px 4px;
	border:			1px solid #b3b3b3;
	border-radius:		5px;
	-moz-border-radius:	5px;
	-webkit-border-radius:	5px;
	background:		url(../images/inputs.png) top left repeat-x #fff;
	color:			#a7a7a7;
}

select {
	height:			24px;
	line-height:		18px;
	padding:		2px 4px;
	border:			1px solid #b3b3b3;
	border-radius:		5px;
	-moz-border-radius:	5px;
	-webkit-border-radius:	5px;
	background:		url(../images/inputs.png) top left repeat-x #fff;
	color:			#a7a7a7;
}

input.text:focus {
	border-color:		#747474;
	color:			#666;
	outline:		none;
}

input.invalid {
	border:			1px solid #d1d1d1;
	background-color:	#f4efcc;
}

textarea {
	line-height:		18px;
	padding:		2px 4px;
	border:			1px solid #b3b3b3;
	border-radius:		5px;
	-moz-border-radius:	5px;
	-webkit-border-radius:	5px;
	background:		url(../images/inputs.png) top left repeat-x #fff;
	color:			#a7a7a7;
}

textarea:focus {
	border-color:		#747474;
	color:			#666;
	outline:		none;
}
